Bug 119045 - [patch] ppc64 in Imake.tmpl
Summary: [patch] ppc64 in Imake.tmpl
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-24 09:52 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 0.6.6-0.2004_03_30.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-03 11:15:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg-ppc64.patch (480 bytes, patch)
2004-03-24 09:52 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2004-03-24 09:52:13 UTC
Description of problem:
Ran into this while getting VNC to compile against xorg-x11 on ppc64.
 X_BYTE_ORDER wasn't getting set correctly.

Version-Release number of selected component (if applicable):
xorg-x11-0.0.6.6-0.0.2004_03_11.6

Comment 1 Tim Waugh 2004-03-24 09:52:34 UTC
Created attachment 98821 [details]
xorg-ppc64.patch

Comment 2 Mike A. Harris 2004-04-03 11:15:48 UTC
Fixed in 0.6.6-0.2004_03_30.3 in CVS, will be in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.